﻿/*
Client style scheme for AWCI
*/
@charset "UTF-8";@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300&display=swap");

body {
    padding: 0;
    margin: 0;
    font-size: 14px;
    background-color: transparent;
    color: #222328;
    font-family: Roboto,sans-serif;
}

a, a:link, a:visited {
    color: #005587;
    text-decoration: underline;
}
a:hover, a:active {
    color: #003a5c;
}

header {
    margin-top: 0;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
}

footer {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    padding: 10px;
    background-color: #373763;
    color: white;
    min-height: 50px;
    font-size: .9em;
    position:sticky;
}

    footer *, footer a {
        color: white !important;
    }

    footer i.fa, footer i.fa-brands {
        font-size: 1.5em;
    }

h1, h2, h4, h5, h6 {
    color: #005587;
    bold
}

h3 {
    color: #005E8A;
}

.bg-client-primary {
    background-color: #009CB6;
}

.text-client-primary {
    color: #009CB6;
}

.bg-client-blue {
    background-color: #0076ce;
}

.text-client-blue {
    color: #0076ce;
}

.btn {
    border-radius: 4px;
    color: #ffffff !important;
    font-size: 1.2em;
}

a.btn {
    text-decoration: none;
}

.btn-primary {
    background-color: #222222;
    border-color: #222222;
}
    .btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary:focus-visible {
        background-color: #E0241B;
        border-color: #E0241B;
        box-shadow: 0 0 0 .25rem rgba(0,156,182,.5) !important;
    }

    .btn-primary:disabled {
        background-color: #3F4444;
    }

.btn-sm {
    padding: 10px !important;
    font-size: initial !important;
}

.responsive-button-group {
    text-align: right;
}

.responsive-button-group-reducedFont * {
    font-size: .9rem !important;
}

/* bootstrap tooltip styling */
.tooltip.show {
    opacity: 1;
}

.tooltip-inner {
    max-width: 500px;
    background-color: #009CB6;
}

.more-info-text {
    color: #009CB6;
}

.event-row {
    padding-bottom: 10px;
}

.badge-preview-container {
    border: 1px solid #a0a0a0;
    max-width: 300px;
    min-height: 250px;
    text-align: center;
}

    .badge-preview-container > div {
        margin-bottom: 20px;
    }

.bg-client-orange {
    background-color: #e57200;
}

.rowbottompadding{
    padding-bottom:20px;
}

.rowtoppadding {
    padding-top: 20px;
}

.reqiredField::after{
    content:'*';
    color : red;
}